Computer Security
[EN] securityvulns.ru no-pyccku


lxc protection bypass
Published:07.04.2014
Source:
SecurityVulns ID:13674
Type:library
Threat Level:
5/10
Description:Invalid sshd mount permissions template.
Affected:LXC : LXC 1.0
CVE:CVE-2013-6441 (The lxc-sshd template (templates/lxc-sshd.in) in LXC before 1.0.0.beta2 uses read-write permissions when mounting /sbin/init, which allows local users to gain privileges by modifying the init file.)
Original documentdocumentUBUNTU, [USN-2104-1] LXC vulnerability (07.04.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod